{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "table_3baed49d"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "AA",
      "BB"
    ],
    "key": {
      "A": {
        "item": "minecraft:wooden_slab",
        "data": 0
      },
      "B": {
        "item": "minecraft:planks",
        "data": 0
      }
    },
    "result": {
      "item": "bbr:table",
      "count": 1
    }
  }
}